Bug 1718050 - weechat-2.7.1 is available
Summary: weechat-2.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: weechat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-06 19:17 UTC by Upstream Release Monitoring
Modified: 2020-03-30 00:15 UTC (History)
10 users (show)

Fixed In Version: weechat-2.7.1-1.fc30 weechat-2.7.1-1.fc31 weechat-2.7.1-1.el7 weechat-2.7.1-1.fc32
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 14:48:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.5 (#1718050) (890 bytes, patch)
2019-06-06 19:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7 (#1718050) (893 bytes, patch)
2019-12-11 14:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Updated Spec File for 2.7 (14.66 KB, text/x-matlab)
2020-01-15 04:32 UTC, grumpey0
no flags Details
patch for spec file to update to 2.7 (14.83 KB, patch)
2020-01-15 10:45 UTC, grumpey0
no flags Details | Diff
2.7 spec file with php removed. (14.91 KB, text/x-matlab)
2020-01-19 16:26 UTC, grumpey0
no flags Details
[patch] Update to 2.7.1 (#1718050) (962 bytes, patch)
2020-02-20 20:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-06-06 19:17:56 UTC
Latest upstream release: 2.5
Current version/release in rawhide: 2.4-2.fc31
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5122/

Comment 1 Upstream Release Monitoring 2019-06-06 19:18:02 UTC
Created attachment 1578063 [details]
[patch] Update to 2.5 (#1718050)

Comment 2 Upstream Release Monitoring 2019-09-08 07:20:19 UTC
Latest upstream release: 2.6
Current version/release in rawhide: 2.4-4.fc32
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5122/

Comment 3 Upstream Release Monitoring 2019-09-08 07:20:24 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2019-12-11 14:17:10 UTC
Latest upstream release: 2.7
Current version/release in rawhide: 2.4-4.fc32
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5122/

Comment 5 Upstream Release Monitoring 2019-12-11 14:17:15 UTC
Created attachment 1643919 [details]
[patch] Update to 2.7 (#1718050)

Comment 6 Upstream Release Monitoring 2019-12-11 14:53:09 UTC
the-new-hotness/release-monitoring.org's scratch build of weechat-2.7-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39484316

Comment 7 grumpey0 2020-01-15 04:32:23 UTC
Created attachment 1652353 [details]
Updated Spec File for 2.7

Worked locally, and on COPR but it is the first one I've built.

Comment 8 grumpey0 2020-01-15 10:45:25 UTC
Created attachment 1652425 [details]
patch for spec file to update to 2.7

Updated Spec file for 2.7, builds locally.

Comment 10 grumpey0 2020-01-19 16:26:35 UTC
Created attachment 1653662 [details]
2.7 spec file with php removed.

Comment 11 Upstream Release Monitoring 2020-02-20 20:06:02 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.7-2.fc33
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5122/

Comment 12 Upstream Release Monitoring 2020-02-20 20:06:07 UTC
Created attachment 1664483 [details]
[patch] Update to 2.7.1 (#1718050)

Comment 13 Upstream Release Monitoring 2020-02-20 20:11:13 UTC
the-new-hotness/release-monitoring.org's scratch build of weechat-2.7.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41704097

Comment 14 Fedora Update System 2020-03-08 21:46:43 UTC
FEDORA-2020-db890b4800 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-db890b4800

Comment 15 Fedora Update System 2020-03-08 21:46:44 UTC
FEDORA-2020-d242130019 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d242130019

Comment 16 Fedora Update System 2020-03-08 21:46:44 UTC
FEDORA-EPEL-2020-b8f44a854a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b8f44a854a

Comment 17 Fedora Update System 2020-03-08 21:46:45 UTC
FEDORA-2020-4d232b48b8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d232b48b8

Comment 18 Fedora Update System 2020-03-09 01:21:26 UTC
weechat-2.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b8f44a854a

Comment 19 Fedora Update System 2020-03-09 01:36:48 UTC
weechat-2.7.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d232b48b8

Comment 20 Fedora Update System 2020-03-09 02:14:50 UTC
weechat-2.7.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-db890b4800

Comment 21 Fedora Update System 2020-03-09 14:54:05 UTC
weechat-2.7.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d242130019

Comment 22 Fedora Update System 2020-03-16 14:48:27 UTC
weechat-2.7.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-03-16 15:10:50 UTC
weechat-2.7.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-03-24 00:43:39 UTC
FEDORA-EPEL-2020-b8f44a854a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-03-30 00:15:40 UTC
FEDORA-2020-d242130019 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.